Brooklyn 4.9 support for WP 5.6

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Brooklyn 4.9 support for WP 5.6

    New

    Hi. We had purchased Brooklyn 4.9 back in 2018. We want to know if Brooklyn v4.9 would support WP v5.0 or v5.6 or not. Secondly, what may be key differences between our Brooklyn v4.9 of 2018 and the current latest Brooklyn 4.9.X? Is the upgrade advisable and what may be the procedure to upgrade from our v4.9 to latest v4.9.X? Cost involved for this upgrade? Thanks.
  • New

    Hi,

    you can find all differences of your and the current WP Version in our changelog: unitedthemes.com/changelog/

    4.9 will not work properly with WordPress 5.6 since in WP 5.6 mayor changes of jQuery happened. So we definitely recommend using a recent version of the theme with this WP Version.

    When you download the theme at themeforest again (not purchasing) in your download area: themeforest.net/downloads


    It will automatically contain the most recent version. You can use it then for an update. But as always, make a backup of everything before.
    Support Times: Monday to Friday (Central European Time)
    Response Time: 12-48 hours (depending on workload)
    Please, do not send any private messages before I have asked for!
  • New

    Thanks for your reply Matthias. I seem to not remember my password to the site and over last 24 hours, I have clicked Lost Password twice - once with username (rohitg76) and again with my id (rohitg76@gmail.com) but I have not received the email to reset password. Can you help with that please? I can then download the latest version of the theme and use it. Thanks.
  • New

    rohitg762 wrote:

    Thanks for your reply Matthias. I seem to not remember my password to the site and over last 24 hours, I have clicked Lost Password twice - once with username (rohitg76) and again with my id (rohitg76@gmail.com) but I have not received the email to reset password. Can you help with that please? I can then download the latest version of the theme and use it. Thanks.
    Please ignore my previous message - I was able to login via the themeforest.net download link. For some reason the same wasn't working when I was trying to login to the forum login directly. Anyway, thanks.